<div *ngIf="isEmpty()">
  <div class="panel panel-warning">
    <div class="panel-heading">
      <h3 class="panel-title">Empty Metadata Collection</h3>
    </div>
    <div class="panel-body">There are no uploaded files.</div>
  </div>
</div>

<div *ngIf="!isEmpty()">
  <table class="table">
    <thead>
    <tr>
      <th>#</th>
      <th>Title</th>
      <th>Description</th>
      <th>Creation Date</th>
    </tr>
    </thead>
    <tbody>
    <tr *ngFor="let m of metadata; let i = index">
      <th class="row">{{i + 1}}</th>
      <td>{{m.title}}</td>
      <td>{{m.description}}</td>
      <td>
        {{ convertToDateObject(m.creationDate) }}
      </td>
    </tr>
    </tbody>
  </table>
</div>
